@charset "utf-8";

/* CSS Document */

.banner {
	background-color: #333333;
	font-size: 36px;
	width: auto;
	font-style: oblique;
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;
}

.textbox2 {
	width: 100%;
	background-color: #FFCC99;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	bottom: auto;
	margin: 0px;
	height: 50px;
	padding: 2px;
}
.textbox {
	width: 100%;
}
.leftcol {
	float: left;
	width: 50%;
	background-color: #000000;
	color: #FFFFFF;
	height: auto;
}

.rightcol {
	float: right;
	width: 45%;
	background-color: #000000;
	text-decoration: none;
}
